.swiper {
    width: 100%;
    height: 100%;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 15px 30px rgba(0, 0, 0, 0.2);
    background-color: #fff;
}

.swiper-slide {
    text-align: center;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    max-height: 400px;
}

.swiper-button-next,
.swiper-button-prev {
    color: var(--vermelho-escuro);
    background-color: rgba(255, 255, 255, 0.7);
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.swiper-button-next:after,
.swiper-button-prev:after {
    font-size: 18px;
    font-weight: bold;
}

.swiper-pagination-bullet-active {
    background-color: var(--vermelho-escuro);
}

.sobre-img {
    flex: 1;
    position: relative;
    height: 400px;
    max-width: 100%;
    overflow: hidden;
}

@media (max-width: 992px) {
    .sobre-img {
        margin-top: 30px;
        height: 350px;
    }
}

@media (max-width: 576px) {
    .sobre-img {
        height: 300px;
    }
    
    .swiper-button-next,
    .swiper-button-prev {
        width: 30px;
        height: 30px;
    }
    
    .swiper-button-next:after,
    .swiper-button-prev:after {
        font-size: 14px;
    }
}
